Funnels
Update Funnel
Authorization
apiKeyAuth x-api-key<token>
FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
In: header
Path Parameters
idOrSlug*string
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v0/project/string/funnels/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "projectId": "string", "name": "string", "description": "string", "steps": [ { "type": "event", "id": "string", "name": "string", "match": "all", "filters": [ { "field": "string", "operator": "equals", "value": "string" } ] } ], "conversionWindowSeconds": 0, "strictOrder": true, "timeRangeSeconds": 0, "createdAt": "string", "updatedAt": "string"}name?string|null
description?string|null|null
steps?array<|>|null
conversionWindowSeconds?number||null
strictOrder?boolean|null
timeRangeSeconds?number||null